Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1136

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-1136
Last Modified 10 Sep 2013 01:08:29
Published 30 Jul 1998 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1136

Summary

Vulnerability in Predictive on HP-UX 11.0 and earlier, and MPE/iX 5.5 and earlier, allows attackers to compromise data transfer for Predictive messages (using e-mail or modem) between customer and Response Center Predictive systems.

Vulnerable Systems

Operating System

  • Hp Mpe Ix 5.0

  • Hp Mpe Ix 5.5

  • Hp-ux 11.00


References

XF - mpeix-predictive(1413)

HP - HPSBUX9807-081

CIAC - I-081

BUGTRAQ - 19980729 HP-UX Predictive & Netscape SSL Vulnerabilities

HP - HPSBMP9807-005


Last Updated: 27 May 2016 10:35:18